Bug 468855 - Is the evolution-webcal package needed any more?
Is the evolution-webcal package needed any more?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-webcal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2008-10-28 09:24 EDT by Petr Tomasek
Modified: 2008-11-27 15:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 15:24:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Tomasek 2008-10-28 09:24:12 EDT
I tried evolution-2.24 and it seems it provides acces to the webcal feeds, so probably the evolution-webcal package is not needed any more.
Comment 1 Matthew Barnes 2008-10-28 14:40:25 EDT
It can probably be ditched, but I'll do so for Fedora 11.
Comment 2 Petr Tomasek 2008-11-03 03:07:13 EST
Well, but it may be source of errors, if this add-on does the same as what is already in the main package (actually the evolution-webcal DOESN'T implement reading webcal streams for VJOURNAL/memo component, where the main package does...)
Comment 3 Matthew Barnes 2008-11-27 15:24:39 EST
Obsoleted by evolution-data-server-2.25.1-2.fc11.

Note You need to log in before you can comment on or make changes to this bug.